if SERVER then
	AddCSLuaFile("mayorvoting/cl_mayorvoting.lua")
	AddCSLuaFile("mayorvoting/sh_votingconfig.lua")
	AddCSLuaFile("mayorvoting/panels/cl_votingpanel.lua")
	AddCSLuaFile("mayorvoting/panels/cl_playericon.lua")
	include("mayorvoting/sv_mayorvoting.lua")
end

if CLIENT then
	include("mayorvoting/cl_mayorvoting.lua")
end